# GraphQL Link

This is a small module designed to work with the Drupal Link field type. It provides a GraphQL field type that can be used to return a link object.

## Requirements

* [GraphQL](https://www.drupal.org/project/graphql) 4.x


## Usage

This module provides a GraphQL field type that can be used like this:

```graphql
type MyType {
  myField: [Link]
}
```

The field will return a link object with the following properties:

* linkURL: The URL of the link
* linkTitle: The title of the link
